
<!ENTITY  newMessageCmd.key               "M">
<!ENTITY  newMessageCmd.label             "Message">
<!ENTITY  newMessageCmd.accesskey         "m">
 
<!ENTITY  newContactCmd.label             "Contact…">
<!ENTITY  newContactCmd.accesskey         "C">
 
